<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>DuckDuckGo</ShortName> 
<Description>Search DuckDuckGo (SSL)</Description> 
<InputEncoding>UTF-8</InputEncoding> 
<LongName>DuckDuckGo Search (SSL)</LongName> 
<Image width="16" height="16">data:image/x-icon;base64,[encoded data, 9876 characters]</Image>
<Url type="text/html" method="GET" template="https://duckduckgo.com/html">
  <Param name="q" value="{searchTerms}"/>
  <Param name="t" value="gnu"/>
</Url>  
</SearchPlugin>
